linux: 2.6.32-73.140 -proposed tracker

Bug #1419974 reported by Seth Forshee on 2015-02-09
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Canonical Hardware Certification
Prepare-package
Medium
Seth Forshee
Prepare-package-lbm
Medium
Seth Forshee
Prepare-package-meta
Medium
Seth Forshee
Prepare-package-ports-meta
Medium
Seth Forshee
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Canonical Platform QA Team
Security-signoff
Medium
John Johansen
Verification-testing
Medium
Canonical Kernel Team
linux (Ubuntu)
Undecided
Unassigned
Lucid
Undecided
Unassigned

Bug Description

This bug is for tracking the 2.6.32-73.140 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Monday, 09. February 2015 20:19 UTC
kernel-stable-Prepare-package-end:Wednesday, 11. February 2015 02:05 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 11. February 2015 02:05 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 12. February 2015 05:01 UTC
kernel-stable-Verification-testing-start:Thursday, 12. February 2015 06:02 UTC
kernel-stable-Certification-testing-start:Thursday, 12. February 2015 06:02 UTC
kernel-stable-Security-signoff-start:Thursday, 12. February 2015 06:02 UTC
kernel-stable-Regression-testing-start:Thursday, 12. February 2015 06:02 UTC
kernel-stable-Certification-testing-end:Thursday, 12. February 2015 17:01 UTC
kernel-stable-Verification-testing-end:Monday, 16. February 2015 16:20 UTC
kernel-stable-Regression-testing-end:Monday, 16. February 2015 16:20 UTC
kernel-stable-Promote-to-updates-start:Thursday, 19. February 2015 22:01 UTC
kernel-stable-Security-signoff-end:Thursday, 19. February 2015 22:01 UTC
kernel-stable-Promote-to-updates-end:Tuesday, 24. February 2015 20:00 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 24. February 2015 21:03 UTC

CVE References

Seth Forshee (sforshee) on 2015-02-09
tags: added: kernel-release-tracking-bug
tags: added: lucid
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu):
status: New → Invalid

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ec2 - bug 1420580

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2015-02-12
description: updated
Brad Figg (brad-figg) on 2015-02-12
description: updated
Brad Figg (brad-figg) on 2015-02-12
description: updated
Brad Figg (brad-figg) on 2015-02-16
tags: added: qa-testing-passed
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2015-02-19
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 2.6.32-73.140

---------------
linux (2.6.32-73.140) lucid; urgency=low

  [ Seth Forshee ]

  * Release Tracking Bug
    - LP: #1419974

  [ Kamal Mostafa ]

  * [Packaging] force "dpkg-source -I -i" behavior

  [ Upstream Kernel Changes ]

  * isofs: Fix unchecked printing of ER records
    - LP: #1409808
    - CVE-2014-9584
  * KEYS: close race between key lookup and freeing
    - LP: #1409048
    - CVE-2014-9529
 -- Seth Forshee <email address hidden> Mon, 09 Feb 2015 14:29:39 -0600

Changed in linux (Ubuntu Lucid):
status: New → Fix Released
Brad Figg (brad-figg) on 2015-02-24
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers